<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:padding="16dp">
    <LinearLayout
        android:layout_width="wrap_content"
        android:orientation="vertical"
        android:layout_height="match_parent"
        android:layout_alignParentStart="true">
        <TextView
            android:textColor="@color/black"
            android:id="@+id/waybill_number"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"/>
        <TextView
            android:layout_marginTop="8dp"
            android:textColor="@color/dark_gray"
            android:textSize="11sp"
            android:id="@+id/deliver_at"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"/>
    </LinearLayout>
    <TextView
        android:textColor="@color/black"
        android:textStyle="bold"
        android:id="@+id/number"
        android:textSize="20sp"
        android:layout_width="wrap_content"
        android:layout_alignParentEnd="true"
        android:layout_height="match_parent"/>
</RelativeLayout>